html, body {
margin: 0px;
padding: 0px;
background-image:url(a.gif);
background-repeat: repeat;
}
h1 {
font-size:110%;
background-color: #FFFFFF;
color: #3F4554;
}
h2 {
font-size:110%;
color: #3F4554;
}
body {
font-family: Verdana, Arial, sans-serif;
font-size: 16px;
color: #000000;
text-align: center;
line-height: 1.8em;
}
#topping {
margin: 15px auto 15px auto;
padding: 0px;
background-image:url(lisuper.jpg);
width:1210px;
height:185px;
}
#wrapper {
width: 900px;
height:auto;
margin:0px auto 15px auto;
padding: 0px;
text-align: left;
border: solid 1px #dadada;
}
 
#tabmenu {
background-color:#FFFFFF;
padding:1px 0px 1px 10px;
height:50px;
	}
	
#container {
border-top: solid 1px #dadada;
background-color:#FFFFFF;
width: 100%;
height: auto;
margin: 0px;
padding: 0px;

}
#left {
background-color:#FFFFFF;
width: 70px;
height: auto;
float: left;
padding-left:10px;
margin: 0px;
}
#right {
background-image:url(BEGr.jpg);
background-repeat:no-repeat;
width: 710px;
height: auto;
float: right;
padding: 10px 0px 5px 10px;
margin: 0px;
border-left: solid 1px #dadada;
}
#right p {
margin: 0px;
}  
.clearer {
font-size: 0px;
height: 0px;
width: 100%;
display: block;
clear: both;
} 

#nav {
margin: 0px;
padding: 0px;
list-style: none;
list-style-image: none;
}
#nav li {
margin: 0px;
padding: 0px;
display: inline;
}
#nav li a:link, #nav li a:visited, #nav li a:active {
color: #3F4554;
text-decoration: none;
display: block;
margin: 0px;
padding: 0px;
width: 160px;
}
#nav li a:hover {
color: #ccc;
text-decoration: none;
}
#footer {
font-size:10px;
padding: 5px;
margin: 0px;
border-top: solid 1px #dadada;
text-align: left;
}

#footer p {
margin: 0px auto 0px auto;
padding: 10px 0px 10px 0px;
color: #aaa;
}
#footer a:link, #footer a:visited, #footer a:active {
color: #aaa;
text-decoration: none;
}
#footer a:hover {
color: #ccc;
text-decoration: none;
}
strong {
color: #3F4554;
}
